PHP Manual
Prev |  | Next

# imagick_destroyhandle

(PECL)

imagick_destroyhandle -- Free image from memory

## Description

bool imagick_destroyhandle ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_despeckle | Up | imagick_drawannotation